name: 🏗️ Core Implementation
description: Create a report to help us improve
title: "🏗️ [Core Feature]: "
labels: ["core", "needs triage"]
body:
  - type: checkboxes
    id: templates
    attributes:
      label: templates
      description: Which template is this issue related to?
      options:
        - label: Generic Runtime Template
          required: false
        - label: Evm Template
          required: false
  - type: textarea
    id: feature
    attributes:
      label: What is the key feature we're aiming to implement?
    validations:
      required: true
  - type: checkboxes
    id: terms
    attributes:
      label: Contribution Guidelines
      description: By submitting this issue, you agree to follow our [Contribution Guidelines](https://github.com/OpenZeppelin/bizinikiwi-runtime-template/blob/main/CONTRIBUTING.md)
      options:
        - label: I agree to follow this project's Contribution Guidelines
          required: true
